.support-module-title {
  position: relative;
  padding: 260px 0;
  background-image: url(images/support-module-title.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  object-fit: cover;
  object-position: top;
  display: flex;
  justify-content: center;
  align-items: center
}
.support-module-title:before {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  content: "";
  width: 100%;
  height: 100%;
  background: rgba(80, 120, 130, 0.5);
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s
}
.need-help-title {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 45%;
  transform: translateY(-45%);
  max-width: 600px;
  margin: 0 auto;
  text-align: center
}
.need-help-title h2 {
  font-size: 46px;
  font-weight: 400;
  line-height: 44px;
  text-transform: capitalize;
  color: #ffffff;
  margin-bottom: 20px
}
.need-help-title p {
  font-size: 18px;
  line-height: 30px;
  color: #ffffff
}
.support-module {
  margin: -7em 0em 0em 0em;
  padding: 0;
  position: relative;
  z-index: 2
}
.ecommerce-icon-box-description {
  padding: 48px;
  margin-bottom: 20px;
  background-color: #ffffff;
  border-radius: 10px;
  text-align: center;
  box-shadow: 0px 30px 60px 0px rgba(0, 0, 0, 0.1)
}
.ecommerce-icon-box-wrapper {
  max-width: 350px;
  margin: 0 auto
}
.ecommerce-icon-box-icon {
  margin-bottom: 20px
}
.ecommerce-icon-box-icon img {
  width: 60px;
  height: 60px
}
.ecommerce-icon-box-content h4 {
  font-size: 26px;
  font-weight: 400;
  line-height: 28px;
  margin: 6px 0 20px;
  text-transform: capitalize;
  color: #1c1c1c
}
.ecommerce-icon-box-content p {
  font-size: 18px;
  line-height: 26px;
  color: #777777
}
.ecommerce-button-wrapper {
  padding-top: 20px
}
.ecommerce-button-wrapper .support-btn {
  padding: 10px 26px;
  background-color: #954646;
  font-size: 16px;
  color: #ffffff
}
.ecommerce-button-wrapper .support-btn:hover {
  background-color: #c42424;
  color: #ffffff
}